| Home | Libraries | People | FAQ | More

## Type definition managed_windows_shared_memory

managed_windows_shared_memory

## Synopsis

    // In header: <boost/interprocess/managed_windows_shared_memory.hpp>

    typedef basic_managed_windows_shared_memory< char,rbtree_best_fit< mutex_family >,iset_index > managed_windows_shared_memory;

## Description

Typedef for a default basic_managed_windows_shared_memory of narrow characters